{
  "books": [
    {
      "bnumber": 1,
      "bname": "Genesis",
      "verses": 1533,
      "chapters": 50
    },
    {
      "bnumber": 2,
      "bname": "Exodus",
      "verses": 1213,
      "chapters": 40
    },
    {
      "bnumber": 3,
      "bname": "Leviticus",
      "verses": 859,
      "chapters": 27
    },
    {
      "bnumber": 4,
      "bname": "Numbers",
      "verses": 1288,
      "chapters": 36
    },
    {
      "bnumber": 5,
      "bname": "Deuteronomy",
      "verses": 959,
      "chapters": 34
    },
    {
      "bnumber": 6,
      "bname": "Joshua",
      "verses": 658,
      "chapters": 24
    },
    {
      "bnumber": 7,
      "bname": "Judges",
      "verses": 618,
      "chapters": 21
    },
    {
      "bnumber": 8,
      "bname": "Ruth",
      "verses": 85,
      "chapters": 4
    },
    {
      "bnumber": 9,
      "bname": "1 Samuel",
      "verses": 810,
      "chapters": 31
    },
    {
      "bnumber": 10,
      "bname": "2 Samuel",
      "verses": 695,
      "chapters": 24
    },
    {
      "bnumber": 11,
      "bname": "1 Kings",
      "verses": 816,
      "chapters": 22
    },
    {
      "bnumber": 12,
      "bname": "2 Kings",
      "verses": 719,
      "chapters": 25
    },
    {
      "bnumber": 13,
      "bname": "1 Chronicles",
      "verses": 942,
      "chapters": 29
    },
    {
      "bnumber": 14,
      "bname": "2 Chronicles",
      "verses": 822,
      "chapters": 36
    },
    {
      "bnumber": 15,
      "bname": "Ezra",
      "verses": 280,
      "chapters": 10
    },
    {
      "bnumber": 16,
      "bname": "Nehemiah",
      "verses": 406,
      "chapters": 13
    },
    {
      "bnumber": 17,
      "bname": "Esther",
      "verses": 167,
      "chapters": 10
    },
    {
      "bnumber": 18,
      "bname": "Job",
      "verses": 1070,
      "chapters": 42
    },
    {
      "bnumber": 19,
      "bname": "Psalm",
      "verses": 2461,
      "chapters": 150
    },
    {
      "bnumber": 20,
      "bname": "Proverbs",
      "verses": 915,
      "chapters": 31
    },
    {
      "bnumber": 21,
      "bname": "Ecclesiastes",
      "verses": 222,
      "chapters": 12
    },
    {
      "bnumber": 22,
      "bname": "Song of Solomon",
      "verses": 117,
      "chapters": 8
    },
    {
      "bnumber": 23,
      "bname": "Isaiah",
      "verses": 1292,
      "chapters": 66
    },
    {
      "bnumber": 24,
      "bname": "Jeremiah",
      "verses": 1363,
      "chapters": 52
    },
    {
      "bnumber": 25,
      "bname": "Lamentations",
      "verses": 154,
      "chapters": 5
    },
    {
      "bnumber": 26,
      "bname": "Ezekiel",
      "verses": 1273,
      "chapters": 48
    },
    {
      "bnumber": 27,
      "bname": "Daniel",
      "verses": 357,
      "chapters": 12
    },
    {
      "bnumber": 28,
      "bname": "Hosea",
      "verses": 197,
      "chapters": 14
    },
    {
      "bnumber": 29,
      "bname": "Joel",
      "verses": 73,
      "chapters": 3
    },
    {
      "bnumber": 30,
      "bname": "Amos",
      "verses": 146,
      "chapters": 9
    },
    {
      "bnumber": 31,
      "bname": "Obadiah",
      "verses": 21,
      "chapters": 1
    },
    {
      "bnumber": 32,
      "bname": "Jonah",
      "verses": 48,
      "chapters": 4
    },
    {
      "bnumber": 33,
      "bname": "Micah",
      "verses": 105,
      "chapters": 7
    },
    {
      "bnumber": 34,
      "bname": "Nahum",
      "verses": 47,
      "chapters": 3
    },
    {
      "bnumber": 35,
      "bname": "Habakkuk",
      "verses": 56,
      "chapters": 3
    },
    {
      "bnumber": 36,
      "bname": "Zephaniah",
      "verses": 53,
      "chapters": 3
    },
    {
      "bnumber": 37,
      "bname": "Haggai",
      "verses": 38,
      "chapters": 2
    },
    {
      "bnumber": 38,
      "bname": "Zechariah",
      "verses": 211,
      "chapters": 14
    },
    {
      "bnumber": 39,
      "bname": "Malachi",
      "verses": 55,
      "chapters": 4
    },
    {
      "bnumber": 40,
      "bname": "Matthew",
      "verses": 1071,
      "chapters": 28
    },
    {
      "bnumber": 41,
      "bname": "Mark",
      "verses": 678,
      "chapters": 16
    },
    {
      "bnumber": 42,
      "bname": "Luke",
      "verses": 1150,
      "chapters": 24
    },
    {
      "bnumber": 43,
      "bname": "John",
      "verses": 879,
      "chapters": 21
    },
    {
      "bnumber": 44,
      "bname": "Acts",
      "verses": 1004,
      "chapters": 28
    },
    {
      "bnumber": 45,
      "bname": "Romans",
      "verses": 430,
      "chapters": 16
    },
    {
      "bnumber": 46,
      "bname": "1 Corinthians",
      "verses": 437,
      "chapters": 16
    },
    {
      "bnumber": 47,
      "bname": "2 Corinthians",
      "verses": 257,
      "chapters": 13
    },
    {
      "bnumber": 48,
      "bname": "Galatians",
      "verses": 149,
      "chapters": 6
    },
    {
      "bnumber": 49,
      "bname": "Ephesians",
      "verses": 155,
      "chapters": 6
    },
    {
      "bnumber": 50,
      "bname": "Philippians",
      "verses": 104,
      "chapters": 4
    },
    {
      "bnumber": 51,
      "bname": "Colossians",
      "verses": 95,
      "chapters": 4
    },
    {
      "bnumber": 52,
      "bname": "1 Thessalonians",
      "verses": 89,
      "chapters": 5
    },
    {
      "bnumber": 53,
      "bname": "2 Thessalonians",
      "verses": 47,
      "chapters": 3
    },
    {
      "bnumber": 54,
      "bname": "1 Timothy",
      "verses": 113,
      "chapters": 6
    },
    {
      "bnumber": 55,
      "bname": "2 Timothy",
      "verses": 83,
      "chapters": 4
    },
    {
      "bnumber": 56,
      "bname": "Titus",
      "verses": 46,
      "chapters": 3
    },
    {
      "bnumber": 57,
      "bname": "Philemon",
      "verses": 25,
      "chapters": 1
    },
    {
      "bnumber": 58,
      "bname": "Hebrews",
      "verses": 303,
      "chapters": 13
    },
    {
      "bnumber": 59,
      "bname": "James",
      "verses": 108,
      "chapters": 5
    },
    {
      "bnumber": 60,
      "bname": "1 Peter",
      "verses": 105,
      "chapters": 5
    },
    {
      "bnumber": 61,
      "bname": "2 Peter",
      "verses": 61,
      "chapters": 3
    },
    {
      "bnumber": 62,
      "bname": "1 John",
      "verses": 105,
      "chapters": 5
    },
    {
      "bnumber": 63,
      "bname": "2 John",
      "verses": 13,
      "chapters": 1
    },
    {
      "bnumber": 64,
      "bname": "3 John",
      "verses": 14,
      "chapters": 1
    },
    {
      "bnumber": 65,
      "bname": "Jude",
      "verses": 25,
      "chapters": 1
    },
    {
      "bnumber": 66,
      "bname": "Revelation",
      "verses": 404,
      "chapters": 22
    }
  ],
  "total_verses": 31094,
  "version": 1,
  "translation": "World English Bible"
}